CREATE TABLE ego_route_people_ (
    ROUTE_PEOPLE_ID           NUMBER(18, 0) ,
    ASSIGNEE_NAME             VARCHAR2(1600),
    RESPONSE_REQUIRED_FROM    VARCHAR2(40)  ,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)  ,
    STEP_ID                   NUMBER(18, 0) ,
    ASSIGNEE_TYPE_CODE        VARCHAR2(80)  ,
    ASSIGNEE_ID               VARCHAR2(400) ,
    ADHOC_PEOPLE_FLAG         VARCHAR2(4)   ,
    WF_SUBTASK_INSTANCE_ID    VARCHAR2(4000),
    RESPONSE_CODE             VARCHAR2(120) ,
    RESPONSE_DATE             DATE          ,
    ORIGINAL_ASSIGNEE_TYPE    VARCHAR2(120) ,
    ORIGINAL_ASSIGNEE_ID      VARCHAR2(400) ,
    REASSIGNED_TO             VARCHAR2(4000),
    CREATION_DATE             TIMESTAMP(6)  ,
    CREATED_BY                VARCHAR2(256) ,
    LAST_UPDATE_DATE          TIMESTAMP(6)  ,
    LAST_UPDATED_BY           VARCHAR2(256) ,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    OBJECT_NAME               VARCHAR2(120) ,
    OBJECT_PK1                NUMBER(18, 0) ,
    OBJECT_PK2                NUMBER(18, 0) ,
    OBJECT_PK3                NUMBER(18, 0) ,
    OBJECT_PK4                NUMBER(18, 0) ,
    OBJECT_PK5                NUMBER(18, 0) ,
    AUDIT_ACTION_TYPE_        VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_     VARCHAR2(4000),
    AUDIT_IMPERSONATOR_       VARCHAR2(256) ,
    TASK_START_TIME           TIMESTAMP(6)  ,
    TASK_COMPLETE_TIME        TIMESTAMP(6)  ,
    ROUTE_PEOPLE_ID           NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)  ,
    STEP_ID                   NUMBER(18, 0) ,
    ASSIGNEE_TYPE_CODE        VARCHAR2(80)  ,
    ASSIGNEE_ID               VARCHAR2(400) ,
    ADHOC_PEOPLE_FLAG         VARCHAR2(4)   ,
    WF_SUBTASK_INSTANCE_ID    VARCHAR2(4000),
    RESPONSE_CODE             VARCHAR2(120) ,
    RESPONSE_DATE             DATE          ,
    ORIGINAL_ASSIGNEE_TYPE    VARCHAR2(120) ,
    ORIGINAL_ASSIGNEE_ID      VARCHAR2(400) ,
    CREATION_DATE             TIMESTAMP(6)  ,
    CREATED_BY                VARCHAR2(256) ,
    LAST_UPDATE_DATE          TIMESTAMP(6)  ,
    LAST_UPDATED_BY           VARCHAR2(256) ,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    OBJECT_NAME               VARCHAR2(120) ,
    OBJECT_PK1                NUMBER(18, 0) ,
    OBJECT_PK2                NUMBER(18, 0) ,
    OBJECT_PK3                NUMBER(18, 0) ,
    OBJECT_PK4                NUMBER(18, 0) ,
    OBJECT_PK5                NUMBER(18, 0) ,
    AUDIT_ACTION_TYPE_        VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_     VARCHAR2(4000),
    AUDIT_IMPERSONATOR_       VARCHAR2(256) ,
    RESPONSE_REQUIRED_FROM    VARCHAR2(40)  ,
    REASSIGNED_TO             VARCHAR2(4000),
    TASK_START_TIME           TIMESTAMP(6)  ,
    TASK_COMPLETE_TIME        TIMESTAMP(6)  ,
    ASSIGNEE_NAME             VARCHAR2(1600),
    CONSTRAINT pk_ego_route_people_ PRIMARY KEY (ROUTE_PEOPLE_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY, ROUTE_PEOPLE_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY)
);
